
/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "72"; */
"72.headerCell.title" = "Nombre";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "75"; */
"75.title" = "Campo de texto";

/* Class = "NSTextFieldCell"; title = "Style for subtitles:"; ObjectID = "84"; */
"84.title" = "Estilo para los subtítulos:";

/* Class = "NSButton"; ibShadowedToolTip = "Remove style"; ObjectID = "85"; */
"85.ibShadowedToolTip" = "Remover estilo";

/* Class = "NSButtonCell"; title = "Edit..."; ObjectID = "Dvy-nx-clL"; */
"Dvy-nx-clL.title" = "Editar...";

/* Class = "NSBox"; title = "Box"; ObjectID = "Ns4-dL-rHj"; */
"Ns4-dL-rHj.title" = "Caja";

/* Class = "NSButtonCell"; title = "Load embedded subtitles"; ObjectID = "RLb-yP-NyD"; */
"RLb-yP-NyD.title" = "Cargar los subtítulos integrados";

/* Class = "NSButton"; ibShadowedToolTip = "Add style"; ObjectID = "YCh-hI-HBl"; */
"YCh-hI-HBl.ibShadowedToolTip" = "Añadir estilo";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "joj-T2-XyJ"; */
"joj-T2-XyJ.title" = "Campos en vista de tabla";

/* Class = "NSButtonCell"; title = "Load external subtitles"; ObjectID = "lOp-MR-PSq"; */
"lOp-MR-PSq.title" = "Cargar subtítulos externos";
